/*===================================================================

		TABLE OF CONTENTS		
		
		1. RESET
		2. TABLES
		3. MISC
		4. BACKGROUND PATERNS
			  LEFT SIDE
			  RIGHT SIDE
		5. NAVIGATION
		6. HOME
			  SLIDER
				CYCLE - SLIDER
				CYCLE - SLIDER NAVIGATION
				ANYTHING - SLIDER
				ANYTHING SLIDER - NAVIGATION
				SLIDER NAV BUTTONS
			  BOXES
			  BOXES GRID
			  BUTTONS
			  TWITTER
			  ALIGNMENT
		7. ABOUT	
			  TOGGLE PANELS
			  LISTS
			  BOX ICONS PREVIEW
		8. youtube
		9. BLOG
			  BLOG COMMENTS
	   10. CONTACT
			  SOCIAL LINKS
			
================================================*/			
			
/********************BEGIN RESET********************/

html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
  margin:0px; 
  padding:0px; 
  border:0px; 
  border-collapse:separate; 
  border-spacing:0px;
}

* :focus { outline: 0; }

/*******************END RESET**************************-*/

@font-face {
	font-family: 'Bebas';
	src: url('fonts/BebasNeue-webfont.eot');
	src: local('¢'), url('fonts/BebasNeue-webfont.woff') format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'), url('fonts/BebasNeue-webfont.svg#webfontAGQ6uv7S') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear {clear: both;}

html, body, #left, #right {
	height: auto;
}

html, body, #left {
	height: 100%;
	width: 100%;
}

body {
	color: #747474;
	font-size: 12px;
	font-family: Arial, sans-serif;
	line-height: 20px;
	/*background-color:;*/
	background: url(../img/backgrounds/right/cross-big.png) repeat #f7f7f7;
}

h1, h2, h3, h5  {
	font-family: Bebas, Arial, sans-serif;
	font-weight: normal
}

h1 {
	font-size: 50px;
	line-height: 40px;
	color: #db7030;
	text-shadow: 1px 1px #1e1e1e;
}

h2 {
	font-size: 36px;
	color: #2b2b2b;
}

h3 {
	color: #616161;
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
	margin-bottom: 10px;
}

h4 {
	font-family: Bebas, Tahoma, Arial, sans-serif;
	color: #db7030;
	font-size: 20px; 
	font-weight: normal;
}

h5 {
	font-size: 22px; 
}

h6 {
	font-family: Arial, sans-serif;
	font-size: 10px; 
	letter-spacing: 0.5px;
}

a {
	color: #db7030;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/********************BEGIN TABLES*****************/	
table { 
	width:100%; 
	text-align: left; 
	border-collapse: collapse;
}

th   { 
	color: #db7030;
	background: #f2f2f2; 
	text-align: left; 
}

thead ,th ,tfoot {
	font-weight: normal;
}

th,td,caption { 
	padding: 7px; 
	border-bottom: 1px dashed #c1c1c1;
}

tr.even td  {
	background: #f2f2f2; 
}

caption     {
	color: #db7030;
	border-collapse: collapse;
}
/*****************END TABLES************************/	


/*******************BEGIN MISC*********************/

.separator-noline {
	margin-bottom: 30px;
	margin-top: 0px;
	border: none;
}

.separator-line {
	border: none;
	background: #eaeaea;
	height: 7px;
	margin-bottom: 30px;
	margin-top: 0px;
}

blockquote  {
	background: url(../img/quotes.png) no-repeat;
	font-size: 13px;
	font-style: italic;
	padding-left: 40px;
	margin: 20px 0 20px 20px;
}

.author {
	text-align: right;
	font-size: 12px;
	font-style: normal;
	color: #db7030;
}

abbr, acronym { 
	border-bottom: 1px solid #929292; 
}

del {
	color:#929292; 
}

pre,code,tt   { 
	font-family: 'lucida console', monospace; 
	color:#929292; 
}

ol li {
	font-size: 12px;
}

/*****************END MISC ************************/

#left {
	width: 30%;
	position: fixed;
	min-height: 450px;
}

#top
{
	width: 100%;
	position: fixed;
	height: 50px;
	z-index: 9000;
	background: url(../img/backgrounds/top/kerbing.png) no-repeat #2b2b2b;
	margin-left: -1px;
}

#right {
	width: 70%;
	/*background-color: #f7f7f7;*/
	float: right;
}

#rightInner
{
	margin-top: 50px;
}

/*=== BACKGROUND PATTERNS
==================================================*/

/*=== LEFT SIDE
==================================================*/
	.grid-left {
		background: url(../img/backgrounds/left/grid.png) repeat #2b2b2b;
	}

	.plates {
		background: url(../img/backgrounds/left/plates.png) no-repeat 100% 0% #2b2b2b;
	}

	.noise {
		background: url(../img/backgrounds/left/noise.jpg) repeat;
	}

	.kerbing {
		background: url(../img/backgrounds/left/kerbing.png) no-repeat 100% 0% #2b2b2b;
	}

	/*=== RIGHT SIDE
	==================================================*/

	.lines-1 {
		background: url(../img/backgrounds/right/lines.png) repeat;
	}

	.lines-2 {
		background: url(../img/backgrounds/right/lines-2.png) repeat;
	}

	.square-grid {
		background: url(../img/backgrounds/right/square-grid.png) repeat;
	}

	.square-grid-big {
		background: url(../img/backgrounds/right/square-grid-big.png) repeat;
	}

	.cross {
		background: url(../img/backgrounds/right/cross.png) repeat;
	}

	.cross-big {
		/*background: url(../img/backgrounds/right/cross-big.png) repeat;*/
		background-color: transprent;
	}



#content {
	width: 650px;
	padding: 0 20px;
}

.page {
	margin-bottom: 80px; /*300px;*/
	width: 650px;
	padding: 30px  10px 30px 30px;
}

.logo-image {
	float: left;
}


#logo {
	padding: 34px 0 0 42px; /* 39px top for ie[9] */
	position: absolute;
	bottom: 20px;
	right: 30px;
	background: url(../img/tinyLogo.png) no-repeat center left;
	margin-bottom: 5px;
}

#logo h1 a:hover {
	text-decoration: none;
}

#logo h2 {
	color: #f7f7f7;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-shadow: 1px 1px #1e1e1e;
	text-transform: uppercase;
	text-align: right;
	padding-bottom: 15px;
}

#copyright {
	position: absolute;
	right: 30px;
	bottom: 0px;
	font-size: 11px;
	color: #747474;
	margin-bottom: 0;
}

.page h2 {
	text-align: right;
	line-height: 36px;
}

.sub-title {
	border-bottom: 7px solid #eaeaea;
	margin-bottom: 10px;
	font-size: 12px;
	color: #8c8c8c;
	display: block;
	text-transform: uppercase;
	text-align: right;
	padding-bottom: 10px;
	line-height: 20px;
	font-family: Arial, sans-serif;
}

.page-content {
	width: 650px;
	padding: 30px  10px 30px 30px;
}



/*=== NAVIGATION
==================================================*/

ul#navigation {
	font-family: Bebas, Arial, sans-serif;
	text-align: right;
	list-style: none;
	margin: 70px 30px 0 0;
} 
	
ul#navigation li a {
	font-size: 44px;
	line-height: 46px;
	text-align: right;
	text-shadow: 1px 1px #1e1e1e;
	color: #f7f7f7;
}

ul#navigation li a:hover {
	color: #db7030;
	text-decoration: none;
}

ul#navigation li a.active {
	color: #db7030;
}



#top ul {
	font-family: Bebas, Arial, sans-serif;
	text-align: right;
	list-style: none;
	margin: 13px 0 0 32px;
} 

#top ul li
{
	float: left;
	margin-right: 30px;
}
	
#top ul li a {
	font-size: 22px;
	line-height: 22px;
	text-align: left;
	text-shadow: 1px 1px #1e1e1e;
	color: #f7f7f7;
}

#top ul li a:hover {
	color: #db7030;
	text-decoration: none;
}

#top ul li a.active {
	color: #db7030;
}



/*=== HOME
==================================================*/

/*====SLIDER
=======================================================*/
.featured {
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}


/*====CYCLE - SLIDER
=======================================================*/
.cycle {
	
	height: 285px;
	background: url(../img/slider-shadow.png) no-repeat bottom center;
}

#slider-cycle {
	width: 610px;
	height: 263px;
	overflow: hidden;
}

#slider-cycle li {
	position: relative;
}

.caption {
	color: #747474;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	position: absolute;
	background: url(../img/backgrounds/right/square-grid.png) repeat #e7e7e7;
	width: 60%;	
}

.caption h3 {
	color: #db7030;
}

.caption p {
	padding-bottom: 0px;
}

#slider-cycle li { 
	width: 610px;
	height: 263px;
	overflow: hidden; 
	display: block;
}


/*====CYCLE - SLIDER NAVIGATION
=======================================================*/

#slider-cycle-nav {
	position: absolute;
	z-index: 99;
	bottom: 36px;
	right: 15px;
}

#slider-cycle-nav li {
	display: block;
	float: left;
	margin-left: 3px;
}

#slider-cycle-nav li a {
	cursor: pointer;
	display: block;
	width: 37px;
	height: 36px;
	text-indent: -99999px;
}

#cycle-prev {
	background: url(../img/slider-arrows.png) no-repeat left bottom;	
}

#cycle-prev:hover{
	background: url(../img/slider-arrows.png) no-repeat left top;	
}

#cycle-next {
	background: url(../img/slider-arrows.png) no-repeat right bottom;	
}	

#cycle-next:hover {
	background: url(../img/slider-arrows.png) no-repeat right top;	
}


/*=====================================================================*/

/*====ANYTHING-SLIDER
=======================================================*/

#slider {
	width: 650px;
	height: 150px;
	overflow: hidden;
}

#slider li { 
	width: 650px;
	height: 150px;
	overflow: hidden; 
	display: block;
}

/*====ANYTHING - SLIDES CONTENT
=======================================================*/

.slide-img {
	float: left;
	margin-right: 30px;
}

.slide-text {
	float: left;
	width: 408px;
}

.slide-text h3 {
	font-size: 30px;
	color: #db7030;
	line-height: 30px;
	margin: 20px 0;
}

.slide-text .button {
	float: right;
	margin-top: 10px;
}


/*====SLIDER NAV BUTTONS
=======================================================*/
#prev-button, #next-button, .arrow { 
	display: none;
	position: absolute;
	top: 60px;
	z-index: 1000;
	text-indent: -9999px;
}

#prev-button, .back {
	left: 0px;
}

#next-button, .forward { 
	right: 0px;
}														

#prev-button a, #next-button a, .arrow a {  
	display: block;
	position: relative;
	width: 37px;
	height: 36px;
}	

#prev-button a, .back a {
	background: url(../img/slider-arrows.png) no-repeat left bottom;	
}

#next-button a, .forward a { 
	background: url(../img/slider-arrows.png) no-repeat right bottom;	
}	

#prev-button a, .back a:hover {
	background: url(../img/slider-arrows.png) no-repeat left top;	
}

#next-button a, .forward a:hover { 
	background: url(../img/slider-arrows.png) no-repeat right top;	
}	


/*=====================================================================*/


.slogan {
	font-family: Bebas, Arial, sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #616161;
	margin: 30px 0 15px 0;
}

.slogan a:hover {
	text-decoration: none;
	color: #515151;
}


/*====BOXES
=======================================================*/
.boxes {
	width: 650px;
}

.boxes img {
	margin-bottom: 10px;
}

p {
	padding-bottom: 15px;
}

.boxes h3 {
	margin-bottom: 0;
}

.box-title {
	margin-bottom: 10px;
}

.box-icon {
	float: left;
	margin-right: 10px;
	padding-top: 1px;
}

.subtitle {
	margin-top: -3px;
	font-size: 11px;
	color: #8c8c8c;
	display: block;
}


/*====BOXES GRID
=======================================================*/
.one-third {
	float: left;
	width: 202px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.two-third {
	float: left;
	width: 400px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.one-half {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	width: 295px;
}

.full-width {
	margin-bottom: 15px;
}

.last {
	margin-right: 0px;
}


/*====BUTTONS
=======================================================*/
.boxlink, .post-more-link, .button {
	font-size: 11px;
	color: #f7f7f7;
	padding: 3px 7px;
	background: #db7030;
	display: inline-block;
	margin-bottom: 15px;
}

.boxlink:hover, .post-more-link:hover, .button:hover {
	background: #8c8c8c;
	text-decoration: none;
}

.box-title a
{
    color: #616161
}

.box-title a:hover
{
    color: #DB7030;
    text-decoration: none;
}

/*====TWITTER
=======================================================*/
#twitter-feed {
	margin-bottom: 15px;
}

ul.tweet_list {
	list-style: none;
}

ul.tweet_list li {
	margin-bottom: 15px;
	background: url(../img/twitter.png) no-repeat 0px 7px;
	padding-left: 25px;
}

.tweet_text {
	display: block;
	margin-bottom: 3px;
}

.tweet_time a {
	font-size: 11px;
	font-style: italic;
}

/*====ALIGNMENT
=======================================================*/

.left {
	float: left;
	width: 255px;
	margin-right: 20px;
}

.right {
	float: right;
	width: 255px;
	margin-left: 20px;
}

.image-left {
	float: left;
	margin: 6px 15px 0px 0px;
}

.image-right {
	float: right;
	margin: 6px 0px 0px 15px;
}


/*=== ABOUT
==================================================*/


/*====TOGGLE PANELS
=======================================================*/

.toggles {
	margin-bottom: 0px;
}

.toggle-header {
	border-bottom: 1px dashed #d1d1d1;
	padding-bottom: 15px;
}

.toggle-container h4 {
	float: left;
	color: #747474;
}

.toggle-header a {
	float: right;
	text-transform: uppercase;
	font-size: 11px;
}

.toggle-content {
	margin-top: 15px;	
}

.toggle-link {
	height: 20px;
	width: 20px;
}

.toggle-open {
	background: url(../img/toggle.png) no-repeat top center;
}

.toggle-close {
	background: url(../img/toggle.png) no-repeat bottom center;
}


/*====LISTS
=======================================================*/
ul.custom-list {
	list-style: none;
	/*margin-bottom: 15px;*/
}

ul.custom-list li, ol.custom-list li {
	margin-bottom: 5px;
}

ol li {
	list-style: decimal inside none;
}

.check li {
	background: url(../img/bullets/check.png) no-repeat 0px 7px;
	padding-left: 18px;	
}

.exclamation li {
	background: url(../img/bullets/exclamation.png) no-repeat 0px 6px;
	padding-left: 15px;	
}

.arrows li {
	background: url(../img/bullets/arrow.png) no-repeat 0px 6px;
	padding-left: 15px;	
}

.square li {
	list-style: square inside none;
}

.disc li {
	list-style: disc inside none;
}


/*====BOX ICONS PREVIEW
=======================================================*/
.box-icons-preview {
	list-style: none;
}

.box-icons-preview  li {
	display: inline;
	margin: 0px 8px;
}


/*=== youtube
==================================================*/


#youtube-content {
	width: 650px;
	height: 650px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

/*
	if Javascript is on, these classe will be disabled
*/

/*begin*/
	.js-off-overflow { 
		overflow: visible !important;
	}
	
	.js-off-position {
		position: relative !important; 
	}
/*end*/


ul.youtube-thumbs {
	z-index: 0;
	list-style: none;
	position: absolute;
}

ul.youtube-thumbs li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}

ul.youtube-thumbs .youtube-right
{
	margin-right: 0;
}

ul.youtube-thumbs img
{
	display: block;
	width: 203px;
	height: 203px;
}

/*ul.youtube-thumbs a {
	display: block;
	width: 203px;
	height: 203px;
	overflow: hidden;
}*/

.youtube-thumbs .overlay {
	font-size: 11px;
	line-height: 16px;
	background: url(../img/1px_2b2b2b_90pc.png); /*#2b2b2b;*/
	position: absolute;
	top: 203px;
	left: 0;
	z-index: 5;
	width: 169px;
	height: 169px;
	padding: 17px;
	cursor: pointer;
}

.youtube-thumbs .overlay p {
	padding-bottom: 0px;
	color: #db7030;
	position: absolute;
	top: 140px;
}

.youtube-thumbs .overlay span
{
	color: #8C8C8C;
}

.youtube-thumbs .overlay h5 {
	font-family: Bebas, Arial, sans-serif;
	font-size: 23px;
	line-height: 23px;
	color: #db7030;
	font-weight: normal;
	margin-bottom: 20px;
}


.overlay {
	font-size: 11px;
	line-height: 16px;
	background: #2b2b2b;
	position: absolute;
	top: 190px;
	left: 0;
	z-index: 5;
	width: 150px;
	height: 150px;
	padding: 20px;
	cursor: pointer;
}

.overlay p {
	padding-bottom: 0px;
}

.overlay h5 {
	font-family: Bebas, Arial, sans-serif;
	font-size: 22px;
	color: #db7030;
	font-weight: normal;
	margin-bottom: 20px;
}

ul.youtube-thumbs li .zoom-btn, ul.youtube-thumbs li .play-btn {
	padding: 5px;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: 17px;
	right: 17px;
}

ul.youtube-thumbs li .zoom-btn {
	background: url(../img/zoom.png) center no-repeat #db7030;
}

ul.youtube-thumbs li .play-btn {
	background: url(../img/play.png) center no-repeat #db7030;
}

ul.youtube-thumbs li .zoom-btn:hover, ul.youtube-thumbs li .play-btn:hover {
	background-color: #8c8c8c;
}


/*=== BLOG
==================================================*/
.blog-post {
	margin-bottom: 15px;
}

.post-title h3 {
	font-size: 30px;
	line-height: 30px;
}

.post-title h3 a {
	color: #616161;
}

.post-title h3 a:hover {
	color: #414141;
	text-decoration: none;
}

.post-metadata p {
	font-size: 11px;
	padding-bottom: 0px;
	
}

.post-metadata {
	border-top: 1px dashed #d1d1d1;
	border-bottom: 1px dashed #d1d1d1;
	padding: 4px 0;
	margin-bottom: 15px;
}

.post-content img {
	margin-bottom: 10px;
	border: 1px solid #d1d1d1;
	padding: 4px;
}

.post-content {
	clear: both;
	margin-bottom: 30px;
}

.post-more-link {
	margin-bottom: 0px;
}



/*====BLOG COMMENTS
=======================================================*/
.comments-section {
	padding-bottom: 30px;
}

.comments-section h3 {
	text-align: right;
	font-size: 26px;
	font-family: Bebas, Arial, sans-serif;
	color: #616161;
	margin-bottom: 30px;
}

.comment {
	margin-bottom: 15px;
}

.avatar {
	float: left;
	margin-right: 15px;
}

.avatar img {
	border: 1px solid #e1e1e1;
	padding: 4px;
}

.comment-text {
	float: left;
	width: 493px;
	background: #f7f7f7;
	padding: 15px;
	border: 1px solid #e1e1e1;
	position: relative;
}

.comment-text small {
	margin-bottom: 10px;
	display: block;
}

.comment-text cite {
	color: #db7030;
}

.comment-reply {
	position: absolute;
	top: 15px;
	right: 15px;
}

#comments-form {
	margin: 30px 0 100px 0;	
}


/*=== CONTACT
==================================================*/

#google-map {
	margin-bottom: 15px;
	padding: 6px 6px 6px 6px;
	border: 1px solid #d1d1d1;	
}

.pseudoForm {			
	width: 400px;
}
				
.textbox {
	color: #747474;
	width: 262px;
	margin-bottom: 15px;
	padding: 6px;
	/*background-color: #f7f7f7;*/
	border: 1px solid #e1e1e1;
	font-family: inherit;
	font-size: inherit;
}

label {
	padding-top: 6px;
	float: left;
	width: 70px;
	overflow:hidden;
}

.full-width .pseudoForm
{
    width: 650px;
}

#contact .two-third
{
    margin-bottom: 0;
}

#uiTxtContactMessage, #comment {
	height: 135px;
	width: 563px; /*316px;*/
}

#uiBtnContactSubmit, #post-comment {	
	margin-left: 70px;
	margin-bottom: 15px;
	float: left;
	cursor: pointer;
	font-family: inherit;
	font-size: 11px;	
	color: #fff;
	background: #db7030;
	padding: 6px 10px;
	border: none;
}

#submit:hover, #post-comment:hover {
	background: #8c8c8c;
}

#message-outcome {
	clear: both;
	margin-left: 70px;
}
	

.social-networks {
	/*padding-top: 10px;*/
}

.social-links {
	list-style: none;	
}

.social-links li {
	display: inline;
	margin-right: 6px;
	text-indent: -9999px;
}

.social-links li a {
	display: inline-block;
	margin-bottom: 6px;
	width: 25px;
	height: 25px;
	overflow: hidden;
}


/*=== SOCIAL LINKS
==================================================*/

	.facebook a { background: url(../img/social/facebook.png) no-repeat top center;	}	
	.facebook a:hover {	background: url(../img/social/facebook.png) no-repeat bottom center; }	
	.blogger a { background: url(../img/social/blogger.png) no-repeat top center; }	
	.blogger a:hover { background: url(../img/social/blogger.png) no-repeat bottom center; }	
	.delicious a { background: url(../img/social/delicious.png) no-repeat top center; }	
	.delicious a:hover { background: url(../img/social/delicious.png) no-repeat bottom center; }	
	.deviant a { background: url(../img/social/deviant.png) no-repeat top center; }	
	.deviant a:hover { background: url(../img/social/deviant.png) no-repeat bottom center; }	
	.digg a { background: url(../img/social/digg.png) no-repeat top center; }	
	.digg a:hover { background: url(../img/social/digg.png) no-repeat bottom center; }	
	.flickr a { background: url(../img/social/flickr.png) no-repeat top center; }	
	.flickr a:hover { background: url(../img/social/flickr.png) no-repeat bottom center; }	
	.forrst a { background: url(../img/social/forrst.png) no-repeat top center;}	
	.forrst a:hover { background: url(../img/social/forrst.png) no-repeat bottom center; }	
	.lastfm a {	background: url(../img/social/lastfm.png) no-repeat top center;	}	
	.lastfm a:hover { background: url(../img/social/lastfm.png) no-repeat bottom center; }
	.linkedin a { background: url(../img/social/linkedin.png) no-repeat top center; }	
	.linkedin a:hover { background: url(../img/social/linkedin.png) no-repeat bottom center; }
	.myspace a { background: url(../img/social/myspace.png) no-repeat top center; }	
	.myspace a:hover { background: url(../img/social/myspace.png) no-repeat bottom center; }
	.reddit a { background: url(../img/social/reddit.png) no-repeat top center; }	
	.reddit a:hover { background: url(../img/social/reddit.png) no-repeat bottom center; }
	.rss a { background: url(../img/social/rss.png) no-repeat top center; }	
	.rss a:hover { background: url(../img/social/rss.png) no-repeat bottom center; }
	.share a { background: url(../img/social/share.png) no-repeat top center; }	
	.share a:hover { background: url(../img/social/share.png) no-repeat bottom center; }
	.skype a { background: url(../img/social/skype.png) no-repeat top center; }	
	.skype a:hover { background: url(../img/social/skype.png) no-repeat bottom center; }
	.stumble a { background: url(../img/social/stumble.png) no-repeat top center; }	
	.stumble a:hover { background: url(../img/social/stumble.png) no-repeat bottom center; }
	.technocrati a { background: url(../img/social/technocrati.png) no-repeat top center; }	
	.technocrati a:hover { background: url(../img/social/technocrati.png) no-repeat bottom center; }
	.tumblr a { background: url(../img/social/tumblr.png) no-repeat top center; }	
	.tumblr a:hover { background: url(../img/social/tumblr.png) no-repeat bottom center; }
	.twitter a { background: url(../img/social/custom/twitter.png) no-repeat top center; }	
	.twitter a:hover { background: url(../img/social/custom/twitter.png) no-repeat bottom center; }
	.vimeo a { background: url(../img/social/vimeo.png) no-repeat top center; }	
	.vimeo a:hover { background: url(../img/social/vimeo.png) no-repeat bottom center; }
	.yahoo a { background: url(../img/social/yahoo.png) no-repeat top center; }	
	.yahoo a:hover { background: url(../img/social/yahoo.png) no-repeat bottom center; }
	.twitpic a { background: url(../img/social/custom/twitpic.png) no-repeat top center; }	
	.twitpic a:hover { background: url(../img/social/custom/twitpic.png) no-repeat bottom center; }
	.youtube a { background: url(../img/social/custom/youtube.png) no-repeat top center; }	
	.youtube a:hover { background: url(../img/social/custom/youtube.png) no-repeat bottom center; }




/* === CUSTOM SHIZZLE ===*/

.largeFollow
{
	float: left;
	margin-top: 23px;
}

#tweetList
{
	width: 480px;
	float: left;
	margin-bottom: 15px;
}

#tweetList img
{
	border-radius: 5px;
	height: 48px;
	width: 48px;
}

#tweetList .tweet
{
	border-bottom: 1px solid #E8E8E8;
	min-height: 49px;
	padding: 7px 0px;
	line-height: 16px;
}

#tweetList .first-tweet
{
    border-top: 1px solid #E8E8E8;
}

#tweetList .tweet img
{
	float: left;
}

#tweetList .tweet p
{
    margin-top: -2px;
	padding-bottom: 2px;
	margin-left: 55px;
	min-height: 32px;
}

#tweetList .tweet span
{
	margin-left: 7px;
	/*font-style: italic;*/
	font-size: 10px;
}

#tweetList .retweet
{
	background-image: url('../img/retweetCorner.png');
	background-repeat: no-repeat;
	background-position: top right; 
	padding-right: 18px;
}





#twitpicList
{
	width: 155px;
	float: right;
}

/*#test1 img
{
	float: left;
	margin-bottom: 5px;
}*/



#twitpic-content {
	width: 160px;
	/*height: 630px;
	overflow: hidden;*/
	position: relative;
}

ul.twitpic-thumbs {
	z-index: 0;
	list-style: none;
	position: absolute;
}

ul.twitpic-thumbs li {
	float: left;
	margin-right: 0px;
	margin-bottom: 5px;
	position: relative;
	overflow: hidden;
}

ul.twitpic-thumbs li.twitpic-right {
	margin-left: 5px;
}

ul.twitpic-thumbs img {
	display: block;
	width: 75px;
	height: 75px;
	overflow: hidden;
}

ul.twitpic-thumbs .overlay {
	font-size: 11px;
	line-height: 16px;
	background: url(../img/1px_2b2b2b_90pc.png); /*#2b2b2b;*/
	position: absolute;
	top: 75px;
	left: 0;
	z-index: 5;
	width: 75px;
	height: 75px;
	padding: 5px;
	cursor: pointer;
}

.inlineLightbox img
{
    width: 100%;
}

.inlineLightbox p
{
	/*margin: 10px 0 0 0;*/
	padding: 0;
    line-height: 15px;
}

.inlineLightbox p, .inlineLightbox span
{
	color: #747474;
    font-family: Arial,sans-serif;
}

/*.inlineLightbox a, .inlineLightbox span
{
	font-size: 10px;
	height: 15px;
}*/

.inlineLightbox .meta
{
    font-size: 10px;
    height: 20px;
}

.pp_details .meta
{
    font-size: 10px;
}

/*.inlineLightbox img, .inlineLightbox object
{
    padding-bottom: 5px;
}*/

.inlineLightbox .videoBox
{
	padding-bottom: 10px;
}

.videoBox h5
{
    margin-bottom: 5px;
}

.videoBox h5 a:hover
{
    text-decoration: none;
    color: #8c8c8c;
}

.hide
{
    display: none;
}

ul.twitpic-thumbs .overlay p {
	padding-bottom: 0px;
}

ul.twitpic-thumbs li .zoom-btn, ul.twitpic-thumbs li .play-btn {
	padding: 5px;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: 33px;
	right: 33px;
}

ul.twitpic-thumbs li .zoom-btn {
	background: url('../img/zoom.png') center no-repeat #db7030;
}

ul.twitpic-thumbs li .play-btn {
	background: url('../img/play.png') center no-repeat #db7030;
}

ul.twitpic-thumbs li .zoom-btn:hover, ul.twitpic-thumbs li .play-btn:hover {
	background-color: #8c8c8c;
}

.busy-grey
{	
	background: url('../img/busy_grey.gif') center no-repeat;
}


/* photos section */

#photos-content {
	width: 650px;
	height: 550px;
	position: relative;
}

ul.photos-thumbs {
	z-index: 0;
	list-style: none;
	position: absolute;
}

ul.photos-thumbs li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

ul.photos-thumbs li.photos-right {
	margin-right: 0;
}

ul.photos-thumbs img {
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
}

ul.photos-thumbs .overlay {
	font-size: 11px;
	line-height: 16px;
	background: url(../img/1px_2b2b2b_90pc.png);
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 5;
	width: 100px;
	height: 100px;
	padding: 5px;
}

ul.photos-thumbs .overlay p {
	padding-bottom: 0px;
}

ul.photos-thumbs li .zoom-btn {
	padding: 5px;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: 46px;
	right: 46px;
}

ul.photos-thumbs li .zoom-btn {
	background: url('../img/zoom.png') center no-repeat #db7030;
}

ul.photos-thumbs li .zoom-btn:hover {
	background-color: #8c8c8c;
}


.lazy100
{
	background: url('../img/imgLoading_100px.gif') center no-repeat;
}

.lazy75
{
	background: url('../img/imgLoading_75px.gif') center no-repeat;
}

.lazy48
{
	background: url('../img/imgLoading_75px.gif') center no-repeat;
}

.lazy48
{
	background: url('../img/imgLoading_203px.gif') center no-repeat;
}



#recaptchaLabel
{
	width: 63px;
}

#recaptcha_table
{
	width: auto;
	border: none !important;
}

#recaptcha_widget_div
{
	margin-bottom: 10px;
}

#recaptcha_tagline, #recaptcha_logo, #recaptcha_privacy
{
	display: none;
}

#recaptcha_table .recaptcha_image_cell
{
	background-color: transparent;
}

#recaptcha_response_field
{
	color: #747474;
	width: 288px !important;
	padding: 6px;
	/*background-color: #f7f7f7;*/
	border: 1px solid #e1e1e1 !important;
	font-family: inherit;
	font-size: 12px !important;
}

#uiTxtContactMessage
{
	margin-bottom: 5px;
}

.greenBox
{
	width: 340px;
	border: 3px solid #2eb135;
	border-radius: 5px;
	padding: 11px;
	padding-left: 45px;
	margin-bottom: 20px;
	background: url('../img/tick.png') 5px 5px no-repeat #f7f7f7;
}

.redBox
{
	width: 340px;
	border: 3px solid #d60909;
	border-radius: 5px;
	padding: 11px;
	padding-left: 45px;
	margin-bottom: 20px;
	background: url('../img/cross.png') 5px 5px no-repeat #f7f7f7;
}


/* archive thumbnail stuff */

span.lightboxThumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

span.lightboxThumb img {
	display: block;
	width: 76px;
	height: 76px;
	overflow: hidden;
	border: none;
	margin: 0;
	padding: 0;
}

span.lightboxThumb .overlay {
	font-size: 11px;
	line-height: 16px;
	background: url(../img/1px_2b2b2b_90pc.png);
	position: absolute;
	top: 76px;
	left: 0;
	z-index: 5;
	width: 76px;
	height: 76px;
	padding: 5px;
}

span.lightboxThumb .overlay p {
	padding-bottom: 0px;
}

span.lightboxThumb .zoom-btn {
	padding: 5px;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: 34px;
	right: 34px;
}

span.lightboxThumb .zoom-btn {
	background: url('../img/zoom.png') center no-repeat #db7030;
}

span.lightboxThumb .zoom-btn:hover {
	background-color: #8c8c8c;
}

p.thumbListContainer
{
	height: 76px;
}


.topMargin
{
	margin-top: 10px;
}


#errorPage, #offlinePage
{
	padding-top: 15px;
}

#errorPage h2
{
	font-size: 300px;
	line-height: 220px;
	padding-bottom: 5px;
}

#offlinePage h2
{
	font-size: 200px;
	line-height: 150px;
	padding-bottom: 5px;
}

#errorPage, #offlinePage .one-third
{
    width: auto;
}

#errorPage, #offlinePage .two-third
{
    width: 480px;
    padding-top: 15px;
}

#archiveVideos .toggles .one-third
{
    width: 150px;
}

#archiveVideos .toggles .two-third
{
    width: 478px;
}

div.videoThumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}

div.videoThumb img {
	display: block;
	width: 150px;
	height: 110px;
	overflow: hidden;
	border: none;
	margin: 0;
	padding: 0;
}

div.videoThumb .overlay {
	font-size: 11px;
	line-height: 16px;
	background: url(../img/1px_2b2b2b_90pc.png);
	position: absolute;
	top: 110px;
	left: 0;
	z-index: 5;
	width: 150px;
	height: 110px;
	padding: 5px;
}

div.videoThumb .overlayPlay 
{
    background: url('../img/play.png') center no-repeat #db7030;
	position: absolute;
	top: 41px;
	left: 61px;
	z-index: 5;
	width: 28px;
	height: 28px;
}

div.videoThumb .overlay p {
	padding: 5px 0 0 7px;
	color: #DB7030;
}

div.videoThumb .overlay span
{
    color: #8C8C8C;
}

div.videoThumb .play-btn {
	padding: 5px;
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	bottom: 25px;
	right: 25px;
}

div.videoThumb .play-btn {
	background: url('../img/play.png') center no-repeat #db7030;
}

div.videoThumb .play-btn:hover {
	background-color: #8c8c8c;
}

.tempager img
{
    vertical-align: middle;
    margin-left: 5px;
    padding-bottom: 2px;
}

/*vsphere stylings*/
.vSphere img
{
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-right: 5px;
}

.vSphere span
{
    float: left;
    width: 210px;
}
